<?php
/*
Plugin Name: Add Responsive Cookie Law Alert
Plugin URI: http://www.alessioangeloro.it
Description: Aggiunge l'avviso per la legge sui cookies
Version: 1.0
Author: Alessio Angeloro
Author URI: http://www.alessioangeloro.it
*/

//load only if front end
function front_end_loading_js()
{
	if( !is_admin() ){
		wp_enqueue_script('cookie_law_alert', '//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js');
		wp_enqueue_script('cookie_law_alert_message', WP_PLUGIN_URL . '/cookie_law_alert/message.js');
		wp_enqueue_style('cookie_law_alert_style', WP_PLUGIN_URL . '/cookie_law_alert/cookie_law_override.css');
	}
}
add_action('wp_enqueue_scripts','front_end_loading_js');

?>
